Bug 1418928 - [RFE][XL-13] Create dialog dynamically
Summary: [RFE][XL-13] Create dialog dynamically
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Automate
Version: 5.7.0
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: GA
: cfme-future
Assignee: John Hardy
QA Contact: Dmitry Misharov
URL:
Whiteboard: dialog
Depends On:
Blocks: 1511957 1584677
TreeView+ depends on / blocked
 
Reported: 2017-02-03 07:47 UTC by Edu Alcaniz
Modified: 2020-12-14 08:08 UTC (History)
11 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-05-25 19:13:10 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)

Description Edu Alcaniz 2017-02-03 07:47:38 UTC
Description of problem:
We have been ask for a new feature

What we need is new fields to be loaded on the dialog depending on the previous information that the user is filling. I mean, we don't need Field2 to be refreshed when Field1 is selected or filled, we need Field2 to appear or not depending on Field1 selection or data filled on it.



Version-Release number of selected component (if applicable):
CF 4.2

How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:
This feature doesn't exist only Auto Refresh other fields when modified 

Expected results:
Create dialog dynamically when needs. 

Additional info:

Comment 4 Edu Alcaniz 2017-03-21 09:26:31 UTC
Hi, do we have any update of this RFE?

Comment 6 Edu Alcaniz 2017-04-24 09:13:06 UTC
Hi, do we have any update of this RFE?

Comment 7 Edu Alcaniz 2017-08-17 08:20:35 UTC
Hi, do we have any update of this RFE?


Note You need to log in before you can comment on or make changes to this bug.